GMX-DENSORDER(1)

NAME
gmx-densorder - Calculate surface fluctuations

SYNOPSIS

gmx densorder [-s [<.tpr>]] [-f [<.xtc/.trr/...>]] [-n [<.ndx>]]
             [-o [<.dat>]] [-or [<.out> [...]]] [-og [<.xpm> [...]]]
             [-Spect [<.out> [...]]] [-b <time>] [-e <time>]
             [-dt <time>] [-[no]w] [-[no]1d] [-bw <real>]
             [-bwn <real>] [-order <int>] [-axis <string>]
             [-method <enum>] [-d1 <real>] [-d2 <real>]
             [-tblock <int>] [-nlevel <int>]

DESCRIPTION

gmx densorder reduces a two-phase density distribution along an axis, computed over a MD trajectory, to 2D surfaces fluctuating in time, by a fit to a functional profile for interfacial densities. A time-averaged spatial representation of the interfaces can be output with the option -tavg.

OPTIONS

Options to specify input files:

-s [<.tpr>] (topol.tpr)
    Portable xdr run input file

-f [<.xtc/.trr/…>] (traj.xtc)
    Trajectory: xtc trr cpt gro g96 pdb tng

-n [<.ndx>] (index.ndx)
    Index file

    Options to specify output files:

-o [<.dat>] (Density4D.dat) (Optional)
    Generic data file

-or [<.out> […]] (hello.out) (Optional)
    Generic output file

-og [<.xpm> […]] (interface.xpm) (Optional)
    X PixMap compatible matrix file

-Spect [<.out> […]] (intfspect.out) (Optional)
    Generic output file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-[no]1d (no)
    Pseudo-1d interface geometry

-bw <real> (0.2)
    Binwidth of density distribution tangential to interface

-bwn <real> (0.05)
    Binwidth of density distribution normal to interface

-order <int> (0)
    Order of Gaussian filter, order 0 equates to NO filtering

-axis <string> (Z)
    Axis Direction - X, Y or Z

-method <enum> (bisect)
    Interface location method: bisect, functional

-d1 <real> (0)
    Bulk density phase 1 (at small z)

-d2 <real> (1000)
    Bulk density phase 2 (at large z)

-tblock <int> (100)
    Number of frames in one time-block average

-nlevel <int> (100)
    Number of Height levels in 2D - XPixMaps

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team